<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="index.css" />
    <title>Netflix</title>
</head>
<body>

    <div id="app">
        <img class="img" src="ressources/netflix.jpg" alt="logo netflix">
        <table>
            <thead>
                <th>Nom</th>
                <th>Saisons</th>
                <th>Total épisodes</th>
            </thead>
            <tbody>
                <tr v-for="(season, index) in lists">
                    <td>{{ season.name }}</td>
                    <td class="center">{{ season.nbSeasons }}</td>
                    <td class="center">{{ season.nbEpisodes }}</td>
                </tr>
            </tbody>
        </table>
    </div>

</body>
</html>
<script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
<script src="index.js"></script>